<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Zoomsquare Map</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="zoomsquare GmbH">
    <meta name="keywords" content="">
    <meta property="og:title" content="">
    <meta property="og:type" content="website">
    <meta property="og:image" content="https://www.zoomsquare.com/assets/img/facebook-og-image.jpg">
    <meta property="og:url" content="https://www.zoomsquare.com/map/">
    <meta property="og:description" content="">
    <meta property="og:site_name" content="zoomsquare.com">
    <link rel="canonical" href="https://www.zoomsquare.com/map/">
    <link rel="publisher" href="https://plus.google.com/+Zoomsquarecom">
    <link rel="icon" href="/assets/shared/favicon.ico">
    <link rel="stylesheet" href="/map/style.css">
</head>
<body>
    <div id="j-map" class="zs-map"></div>
    <img class="zs-loading hidden j-loading" src="/assets/shared/svg/loading-puff.svg" alt="Loading"/>
    <script src="/map/script.js"></script>
</body>
</html>